Bug 244590 - avc deviend of crond reading man files
Summary: avc deviend of crond reading man files
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-17 20:16 UTC by Jochen Schmitt
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 14:10:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
avc denied messages (46.42 KB, text/plain)
2007-06-17 20:16 UTC, Jochen Schmitt
no flags Details
avc denied messages (980 bytes, text/plain)
2007-06-18 15:22 UTC, Jochen Schmitt
no flags Details

Description Jochen Schmitt 2007-06-17 20:16:08 UTC
I will got the following avc messages which I have attached to this bug.

Comment 1 Jochen Schmitt 2007-06-17 20:16:09 UTC
Created attachment 157237 [details]
avc denied messages

Comment 2 Daniel Walsh 2007-06-18 14:56:19 UTC
I think you have a badly mislabeled file system,

Please 
# touch /.autorelabel
# reboot

Comment 3 Jochen Schmitt 2007-06-18 15:22:50 UTC
Created attachment 157289 [details]
avc denied messages

This are the avc messages which I have got after relabel the filesystem.

Comment 4 Daniel Walsh 2007-06-18 15:42:04 UTC
Fixed in selinux-policy-2.6.4-17

Comment 5 Daniel Walsh 2007-08-22 14:10:22 UTC
Closing as fixes are in the current release


Note You need to log in before you can comment on or make changes to this bug.